package com.ifish.entity;

import java.io.Serializable;

import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/**
 * 直播间点赞
 * @author Administrator
 *
 */
@Entity
@Table(name="tbl_live_room_zan")
public class LiveRoomZan implements Serializable{

	private static final long serialVersionUID = 336837412612295706L;
	/**
	 * id
	 */
	@Id
	LiveRoomZanId id;

	public LiveRoomZan() {}
	public LiveRoomZan(LiveRoomZanId id) {
		this.id = id;
	}
	public LiveRoomZanId getId() {
		return id;
	}
	public void setId(LiveRoomZanId id) {
		this.id = id;
	}
	
}
